
Core - Bug # 51529

Status: Resolved Priority: Must have
Author: Steffen Ritter Category: File Abstraction Layer (FAL)
Created: 2013-08-29 Assigned To: Steffen Ritter
Updated: 2013-11-16 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Is Regression: No
Sprint Focus:
Subject: FAL is incredibly slow since all information are extracted from FS everytime
Description

Related issues:
related to Core - Task # 51094: SQL-Optimize the FAL Resolved 2014-01-03

History
#1 - 2013-08-29 16:58 - Steffen Ritter
- Category set to File Abstraction Layer (FAL)

#2 - 2013-08-30 10:53 - Bernhard Kraft

Related: #51094

#3 - 2013-08-30 10:54 - Steffen Ritter

Bernhard Kraft wrote:

Related: #51094

What do have SQL indexes todo mit superfluous file system calls?

#4 - 2013-11-16 08:34 - Steffen Ritter
- Status changed from Accepted to Resolved
- Is Regression set to No
